PlotDataParameters Struct Reference

Parameters for plot data series. More...

`#include <Calculator.h>`

## Public Attributes

std::string | title
| Title label.
PlotSmoothing | smoothing
| Plot smoothing.
PlotStyle | style
| Plot style.
bool | yaxis2
| Use scale on second y-axis.
bool | xaxis2
| Use scale on second x-axis.
bool | test_continuous
| Check if data is continuous.

## Detailed Description

Parameters for plot data series.

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_math_libqalculate/libqalculate/work/libqalculate-4.9.0/libqalculate/Calculator.h